Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

This topic contains 1 respuesta, has 2 mensajes.

Last updated by Noman hace 4 meses, 1 semana.

Assigned support staff: Noman.

Autor Publicaciones
junio 11, 2019 a las 9:22 am

noeliaS

Hola,

No puedo actualizar los plugins de wpml, se cae el sitio, me da error y hay un momento que al actualizar el wpml multilingual me indica el siguient mensaje en el admin:

[Duplicate entry 'd98da31664de81abd265635c09f25d1a' for key 'uc_domain_name_context_md5']
ALTER TABLE b1f4f1b77af0_icl_strings ADD `wrap_tag` VARCHAR( 16 ) NOT NULL AFTER `location`

He tenido que hacer una restauración para que vuelva a funcionar la web.

Gracias

junio 11, 2019 a las 9:25 am #3993571

Noman
Supporter

Languages: Inglés (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. I am going to reply this in English, if you still need Spanish support please let me know.

Sorry for the trouble, there were some update issue appeared with our WPML v4.2.0 release. Could you please delete and install WPML plugin manually?

To do a manual update please follow these steps:

1. Please take your full site backup.

2. Deactivate the existing WPML plugin.

3. Delete the plugin files – this does not delete your translations. You will simply delete the plugin files from your "wp-content/plugins" folder, NOT the database records.

4. Download the updated plugins from our servers (https://wpml.org/account/downloads/) and upload them to the plugin directory.

5. Activate the WPML plugin and add-ons.

Thank you

El debate ‘[Cerrado] error al actualizar plugin wpml y componentes’ está cerrado y no admite más respuestas.